


<h1><a name="icpc" id="icpc">ICPC</a></h1>
<div class="level1">

<p>

<a href="http://cm.baylor.edu/welcome.icpc" class="urlextern" title="http://cm.baylor.edu/welcome.icpc"  rel="nofollow">ACM Internacional Collegiate Programming Contest</a>: <a href="http://en.wikipedia.org/wiki/ACM_International_Collegiate_Programming_Contest" class="interwiki iw_wp" title="http://en.wikipedia.org/wiki/ACM_International_Collegiate_Programming_Contest">ACM Internacional Collegiate Programming Contest</a> <br/>

</p>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "ICPC" [1-217] -->
<h2><a name="my_performances" id="my_performances">My Performances</a></h2>
<div class="level2">

<p>

<a href="http://maratona.ime.usp.br/hist/2009/primeira-fase/primeirafase09/portoalegre/resultados.html" class="urlextern" title="http://maratona.ime.usp.br/hist/2009/primeira-fase/primeirafase09/portoalegre/resultados.html"  rel="nofollow">2009 - Brazilian Regional Stage (1st)</a> <br/>

<a href="http://maratona.ime.usp.br/hist/2009/placar.pdf" class="urlextern" title="http://maratona.ime.usp.br/hist/2009/placar.pdf"  rel="nofollow">2009 - Brazilian National Stage (16th)</a> <br/>

</p>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "My Performances" [218-] -->